﻿.jrbanner{width:100%;height:290px; }
.jrbanner2{width:1200px;height:160px; text-align:left; padding-top:0px; padding-top:100px;  }
.jrbanner2 img{ width:100%}
.jrbanner2>.txt1{font-size: 38px; color:#fff; text-align:left;
    height: 50px;
    line-height: 50px;
    margin-bottom: 6px;}
.jrbanner2>.txt2{font-size: 24px; color:#000; text-align:left;
    height: 60px;
    line-height: 60px;
    margin-bottom: 6px;font-weight:100;}

/* 大标题*/
.bigtitle{
    width: 1450px;
    height: 70px;
    background: url(image/titlebg.png) no-repeat center top;
    background-size: 100% 100%; margin:0 auto; margin-top:40px; margin-bottom:30px;
}
.bigtitle p {
    font-size: 28px;
    text-align: center;
}
.kjfwtype1{width: 1450px;height:auto; overflow:hidden}
.kjfwtype1>.isCont2{
    display: flex;
    justify-content: space-between;
}
.isCont2 .isActive {
    border: 2px solid #2b90ee;
    position: relative;
    color: #2b90ee;
}
.isCont2 li {
    cursor: pointer;
}
.isCont2 li img {
    width: 15%;
    float: left;
}
.isCont2 li {
    width: 260px;
    border-radius: 12px;
    padding: 30px 40px;
    text-align: center; border: #eee solid 1px;
}
.kjfwtype1 img{
    vertical-align: top;
    border: 0;
}
.isCont2 .isActive:before {
    display: block;
    width: 30px;
    height: 30px;
    background: url(/frontweb/service/image/selected.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    right: 0;
    bottom: 0;
    content: '';
}
.isCont2 li p.wdTit {
    font-size: 20px;
    padding-left: 20px;
    margin-bottom: 0;
}
.isCont2 li p {
    float: left;
    display: inline-block;
    margin-top: 5px;
}
.wdTit {
    font-size: 26px;
    background: url(image/zcwdTit.png) no-repeat center;
    margin-bottom: 30px;
}
/* 服务分类筛选*/
.kjfwtype2{width: 1450px;height:auto; overflow:hidden}
.kjfwtype2 div {
    box-sizing: border-box;
    font-size: 16px;
    color: #333;
}
.chooseCont{ border:#eee solid 1px;
    padding: 20px;
    border-radius: 12px;
    margin-top: 50px;
}
.chooseInner{
    display: flex;
    justify-content: flex-start;
    /*margin-bottom: 20px;*/
}
.chooseInner p:first-child {
    width: 146px;
    font-size: 18px;
    line-height: 30px;
}
.selectCont select, .selectCont input {
    width: 600px;
    height: 36px;
    border: 1px solid #dcdcdc;
    margin-right: 20px;
    colol: #adadad;
    padding: 2px 10px;
    border-radius: 4px;
    -webkit-appearance: none;
}
.selectCont button {
    background: #559cfe;
    border: none;
    padding: 9px 20px;
    border-radius: 4px;
    position: absolute;
    right: 21px;
    top: 0px;

    font-family: inherit;
    font-size: inherit;
    font-style: inherit;
    font-weight: inherit;
    outline: 0;
}
.selectCont button:active {
    background: #87CEFA;
    border: none;
    padding: 7px 20px;
    border-radius: 4px;
    position: absolute;
    right: 21px;
    /* top: 3px; */
    font-family: inherit;
    font-size: inherit;
    font-style: inherit;
    font-weight: inherit;
    outline: 0;
}
.selectCont button img {
    width: 18px;
}
.chooseInner p:last-child {
    width: calc(100% - 120px);
}
.chooseInner p:last-child a.active, .chooseInner p:last-child a:hover {
    background: #e6f0fa;
    color: #2B90EE;
    padding: 0 20px;
}
.chooseInner p:last-child a {
    font-size: 16px;
    line-height: 30px;
    text-align: center;
    border-radius: 40px;
    padding: 0 20px;
    margin-bottom: 6px;
    cursor: pointer;
    display: inline-block;
}
/* 服务分类列表*/
.kjfw-list{width: 1450px;height:auto; overflow:hidden; margin-top:20px;}
.kjfw-list>.left1{ width:1000px; margin-right:40px; float:left}
.kjfw-list>.left1>.left11{ width:100%; height:130px; border-bottom:#eee solid 1px; margin-top:20px;}
.kjfw-list>.left1>.left11>.left11-pic{ width:220px; float:left}
.kjfw-list>.left1>.left11>.left11-txt{ width:770px; float:left}
.kjfw-list>.left1>.left11>.left11-pic img{ width:200px; height:112px}
.custom-list1{
    color: #333;
    font-weight: 600;
    font-size: 1.25rem; padding-top:10px; padding-bottom:10px;
}
.custom-list1 a{
    color: #333;
    font-weight: 600;
    font-size: 1.25rem; padding-top:10px; padding-bottom:10px;
}
.custom-list1 a:hover{
    color: #333;
    font-weight: 600;
    font-size: 1.25rem; padding-top:10px; padding-bottom:10px; color:#4381cc;
}


.custom-list2{
    color: #666;
    font-size:16px;
}
.custom-list3{
    color: #666;
    font-size:14px; text-align:right;padding-top: 20px;
}
.custom-list3 img{ width:14px; height:10px; vertical-align: baseline;
}
.kjfw-list>.right1{ width:400px; float:left}

.kjfw-list>.right1>.hotTitle {
    padding: 10px 16px;
    color: #333;
    font-weight: 600;
    font-size: 16px;
    border-bottom: 1px solid #ededed;
}
.kjfw-list>.right1>.right1-list{ width:100%; height:80px; margin-top:15px;}
.kjfw-list>.right1>.right1-list>.pic1{ width:100px; float:left; margin-right:20px;}
.kjfw-list>.right1>.right1-list>.pic1 img{ width:100px; height:70px;}
.kjfw-list>.right1>.right1-list>.txt1{width:270px; float:left; font-size:14px; color:#666 }

/* 金融数字*/
.jrnum-list{
    display: flex;
    width: 1450px;
    height: 120px;
    background: #fff;
    box-shadow: 0 4px 7px 0 rgba(0,0,0,.06); padding-top:0px;
    margin-bottom: 20px;
}
.jrnum-list .list-item{
    display: flex;
    align-items: center;
    justify-content: center;
}

.jrnum-list .list-item>img{
    width: 50px;
    height: 50px;
    margin-right: 20px;
}
.jrnum-list .list-item .list-info{
    font-size: 14px;
    font-weight: 400;
    color: #666;
}
.jrnum-list .list-item .list-info .list-info-value{
    font-size: 14px;
    font-weight: 500;
    line-height: 28px;
    color: #666;
}
.jrnum-list .list-item .list-info .list-info-value span{
    font-size: 24px;
    color: #333;
    margin-right: 3px;
}


.jr-list{ width:1450px; height:auto; }
.jr5{width:1450px!important; height:127px!important; float:none!important;  border-bottom:#eee solid 1px!important; margin-left:0px!important; margin-right:10px!important; overflow:hidden!important; margin-top:20px!important;}
.jr5-left{ width:280px!important; float:left!important; padding-top:18px!important;}
.jr5-left img{ width:224px!important;height: 78px!important;}
.jr5-right{ width:850px!important; float:left!important; line-height:60px!important; }
.jr5-right1{ width:270px!important; float:left!important; line-height:150px!important; text-align:right!important; margin-right:20px!important; }
.gx-btn{
    width: 110px!important;
    height: 32px!important;
    background: linear-gradient(60deg,#559cfe,#1d6cf5)!important;
    border-radius: 1px!important;
    font-size: 14px!important;
    font-weight: 400!important;
    color: #fff!important;
    line-height: 20px!important;
    display: flex!important;
    align-items: center!important;
    justify-content: center!important;
    cursor: pointer!important; margin-top:60px!important;
}

.list-title5{
    font-size: 20px!important;
    font-weight: 400!important;
    color: #333!important;
}
.list-name5{
    font-size: 16px!important;
    font-weight: 400!important;
    color: #333!important;
}
.list-type.type-xy{
    background: url!important;
    background-size: 100%!important;
    color: #00956c!important;
}
.list-type{
    width: 51px!important;
    height: 20px!important;
    display: flex!important;
    align-items: center!important;
    justify-content: center!important;
    font-size: 12px!important;
    font-weight: 400!important;
    line-height: 17px!important;
    margin-left: 10px!important;
}
.list-info-item{
    margin-right: 49px!important;
    font-size: 14px!important;
    font-weight: 400!important;
    color: #666!important;
    line-height: 20px!important; float:left!important;
    width: 220px;
}
.list-info-item>span{
    color: #cd0303!important;
}
